usr/share/gtk-doc/
usr/share/gtk-doc/html/
usr/share/gtk-doc/html/libxfce4panel-2.0/
usr/share/gtk-doc/html/libxfce4panel-2.0/libxfce4panel-Commonly-used-plugin-macros.html
usr/share/gtk-doc/html/libxfce4panel-2.0/XfcePanelPlugin.html
usr/share/gtk-doc/html/libxfce4panel-2.0/style.css
usr/share/gtk-doc/html/libxfce4panel-2.0/annotation-glossary.html
usr/share/gtk-doc/html/libxfce4panel-2.0/libxfce4panel-Standard-Enumerations.html
usr/share/gtk-doc/html/libxfce4panel-2.0/home.png
usr/share/gtk-doc/html/libxfce4panel-2.0/up-insensitive.png
usr/share/gtk-doc/html/libxfce4panel-2.0/ch01.html
usr/share/gtk-doc/html/libxfce4panel-2.0/XfcePanelImage.html
usr/share/gtk-doc/html/libxfce4panel-2.0/object-tree.html
usr/share/gtk-doc/html/libxfce4panel-2.0/libxfce4panel-2.0.devhelp2
usr/share/gtk-doc/html/libxfce4panel-2.0/libxfce4panel-GObject-Oriented-Panel-Plugin-Registers-Macros.html
usr/share/gtk-doc/html/libxfce4panel-2.0/right.png
usr/share/gtk-doc/html/libxfce4panel-2.0/index.html
usr/share/gtk-doc/html/libxfce4panel-2.0/api-index-full.html
usr/share/gtk-doc/html/libxfce4panel-2.0/up.png
usr/share/gtk-doc/html/libxfce4panel-2.0/left.png
usr/share/gtk-doc/html/libxfce4panel-2.0/libxfce4panel-Panel-Plugin-Register-Macros.html
usr/share/gtk-doc/html/libxfce4panel-2.0/right-insensitive.png
usr/share/gtk-doc/html/libxfce4panel-2.0/libxfce4panel-Version-Information.html
usr/share/gtk-doc/html/libxfce4panel-2.0/libxfce4panel-Convenience-Functions.html
usr/share/gtk-doc/html/libxfce4panel-2.0/left-insensitive.png
usr/share/gtk-doc/html/libxfce4panel-2.0/XfceArrowButton.html
